This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 761115 - [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/g...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3beb6317a08e9847b384ae14752...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-07 12:46 EST by Alex Wajda
Modified: 2012-03-20 15:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:20:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (7.60 KB, text/plain)
2011-12-07 12:46 EST, Alex Wajda
no flags Details
File: build_ids (3.44 KB, text/plain)
2011-12-07 12:46 EST, Alex Wajda
no flags Details
File: smolt_data (3.06 KB, text/plain)
2011-12-07 12:46 EST, Alex Wajda
no flags Details
File: backtrace (25.33 KB, text/plain)
2011-12-07 12:46 EST, Alex Wajda
no flags Details
File: maps (34.30 KB, text/plain)
2011-12-07 12:46 EST, Alex Wajda
no flags Details

  None (edit)
Description Alex Wajda 2011-12-07 12:46:30 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.2-1.fc16.x86_64
pid:            1766
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Wed 07 Dec 2011 12:48:30 PM CET
uid:            1000
username:       awajda
xsession_errors: 

backtrace:      Text file, 25941 bytes
build_ids:      Text file, 3526 bytes
dso_list:       Text file, 7780 bytes
maps:           Text file, 35128 bytes
smolt_data:     Text file, 3137 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-uhnEDRj7zN,guid=b3b8d586b410d28f1191d59e00000018
:XDG_SESSION_COOKIE=73f02e6d4de8c2c0bbb852ca0000000b-1323258505.196415-2138559823
:XDG_RUNTIME_DIR=/run/user/awajda
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_US.utf8
:SSH_AUTH_SOCK=/tmp/keyring-10CiRf/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1419,unix/unix:/tmp/.ICE-unix/1419
:LC_MONETARY=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_TIME=en_US.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=awajda
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-10CiRf/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uhnEDRj7zN,guid=b3b8d586b410d28f1191d59e00000018
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-awajda-Zi6zpI/database
:USER=awajda
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1414
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/awajda
:GNOME_KEYRING_CONTROL=/tmp/keyring-10CiRf
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=awajda
:HOME=/home/awajda

var_log_messages:
:Dec  5 10:29:49 czpr-awajda goa[1833]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  5 10:29:50 czpr-awajda abrt[1956]: Saved core dump of pid 1833 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-05-10:29:50-1833 (29544448 bytes)
:Dec  6 10:10:08 czpr-awajda goa[1771]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  7 09:39:05 czpr-awajda goa[1967]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  7 09:39:06 czpr-awajda abrt[2106]: Saved core dump of pid 1967 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-07-09:39:06-1967 (29515776 bytes)
:Dec  7 12:48:29 czpr-awajda goa[1766]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  7 12:48:30 czpr-awajda abrt[1889]: Saved core dump of pid 1766 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-07-12:48:30-1766 (29540352 bytes)
Comment 1 Alex Wajda 2011-12-07 12:46:34 EST
Created attachment 542084 [details]
File: dso_list
Comment 2 Alex Wajda 2011-12-07 12:46:37 EST
Created attachment 542085 [details]
File: build_ids
Comment 3 Alex Wajda 2011-12-07 12:46:39 EST
Created attachment 542086 [details]
File: smolt_data
Comment 4 Alex Wajda 2011-12-07 12:46:42 EST
Created attachment 542087 [details]
File: backtrace
Comment 5 Alex Wajda 2011-12-07 12:46:45 EST
Created attachment 542088 [details]
File: maps

Note You need to log in before you can comment on or make changes to this bug.